@media screen and (min-width: 540px) {
  /* header image a gap size  */

  /* increase company logo size ========== */
  .clients .companies {
    grid-template-columns: repeat(3, 1fr);
  }

  /* guide section style ========== */
  .guide .steps {
    grid-template-columns: repeat(3, 1fr);
  }

  /* increase font size of progress done  */
  .progress .done span {
    font-size: 58px;
  }
}

@media screen and (min-width: 700px) {

  /* increase company logo size ========== */
  .clients .companies {
    grid-template-columns: repeat(6, 1fr);
  }

  /* setup placeholder image  */
  .newsletter .container {
    height: 365px;
    padding: 60px 80px;
  }

  .newsletter .placeholder {
    display: block;
    max-width: 42%;

    position: absolute;
    right: 40px;
    bottom: 0;
  }

  /* footer top  */
  footer .top {
    grid-template-columns: repeat(4, 1fr);
  }

  /* footer bottom */
  footer .bottom p {
    grid-template-columns: 1fr 2fr;
  }

  footer .bottom {
    text-align: right;
  }
}

@media screen and (min-width: 850px) {

  /* show desktop navigation ========== */
  header .left .nav-desktop {
    display: block;
    display: flex;
  }

  /* hide hamburger menu ==========  */
  .hamb {
    display: none;
  }

  /* hero title size ========== */
  .hero .desc .title {
    font-size: 64px;
  }
}

@media screen and (min-width: 920px) {

  /* increase hero background image size ========== */
  .hero {
    background-size: 35%;
  }
}

@media screen and (min-width: 1280px) {

  /* increase hero background image size ========== */
  .hero {
    background-size: 37%;
  }
}